> ## Documentation Index
> Fetch the complete documentation index at: https://docs.baselayer.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Docket Exhibit Document

> Fetches the document associated with the given docket exhibit ID.



## OpenAPI

````yaml /api-reference/openapi.json get /dockets/exhibits/{docket_exhibit_id}
openapi: 3.1.0
info:
  title: baselayer-api-service
  version: 0.1.0
servers:
  - url: https://api.baselayer.com/
security: []
paths:
  /dockets/exhibits/{docket_exhibit_id}:
    get:
      tags:
        - Litigation & Bankruptcy
      summary: Get Docket Exhibit Document
      description: Fetches the document associated with the given docket exhibit ID.
      operationId: get_docket_exhibit_document_dockets_exhibits__docket_exhibit_id__get
      parameters:
        - name: docket_exhibit_id
          in: path
          required: true
          schema:
            type: string
            format: uuid
            title: The ID of docket exhibit to download.
            description: >-
              The unique identifier of the docket exhibit to download documents
              for.
            examples:
              - 9e3a25c4-9431-4ee0-9767-c8e104cbee18
          description: >-
            The unique identifier of the docket exhibit to download documents
            for.
      responses:
        '307':
          description: Download the docket exhibit document as a PDF file.
          content:
            application/json:
              schema: {}
        '404':
          description: The docket exhibit document does not exist.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/APIError'
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
      security:
        - APIKeyHeader: []
components:
  schemas:
    APIError:
      properties:
        code:
          type: integer
          title: Code
        message:
          type: string
          title: Message
        uri:
          anyOf:
            - type: string
            - type: 'null'
          title: Uri
        metadata:
          additionalProperties: true
          type: object
          title: Metadata
      type: object
      required:
        - code
        - message
      title: APIError
      description: >-
        APIError is a Pydantic model for standardizing error responses from the
        API.


        This class is used internally by APIException for JSON serialization.

        Users should typically work with APIException directly in exception
        catalogs.
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
          title: Detail
      type: object
      title: HTTPValidationError
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
          title: Location
        msg:
          type: string
          title: Message
        type:
          type: string
          title: Error Type
        input:
          title: Input
        ctx:
          type: object
          title: Context
      type: object
      required:
        - loc
        - msg
        - type
      title: ValidationError
  securitySchemes:
    APIKeyHeader:
      type: apiKey
      in: header
      name: X-API-Key

````